TLSv1.3 seems to have enabled itself on my nginx server 😮 I have nginx v1.14.0 from Ubuntu repos and OpenSSL v1.1.1, but nginx as I have was compiled with OpenSSL v1.1.0g which doesn't support TLSv1.3. Plus, only TLSv1.2 was specified in my config file. Any clue about that @jonah ?

Follow

@jonah OK, I received an update of nginx today and it went back to normal. Now that I am in control of what happens again, I will re-enable TLSv1.3 😄

· · Web · 0 · 0 · 1
Sign in to participate in the conversation
Paul's Garage

Si vous voulez me parler, comme je suis une personne intéressante... Libre à vous 🙂